Method: advertisers.locationLists.create

  • A new location list is created using an HTTP POST request to the specified endpoint.

  • The advertiserId path parameter is required and identifies the advertiser the location list belongs to.

  • The request body contains an instance of LocationList, and the response body returns a newly created instance of LocationList upon success.

  • Authorization requires the https://www.googleapis.com/auth/display-video OAuth scope.

Creates a new location list. Returns the newly created location list if successful.

HTTP request

POST https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/locationLists

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
advertiserId

string (int64 format)

Required. The ID of the DV360 advertiser to which the location list belongs.

Request body

The request body contains an instance of LocationList.

Response body

If successful, the response body contains a newly created instance of LocationList.

Authorization Scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video

For more information, see the OAuth 2.0 Overview.